[V11.3 - Aggiornato il 10, Febbraio, 2022]
1-2=Database ampliato per rimuovere 2000 programmi ostinati in più
2-2=Integrità Software migliorato per rimuovere più frammenti di disinstallazioni
3-2=Algoritmi migliorati per abbinare più accuratamente le autorizzazioni del software in Integrità Software
4-3=Corretti gli errori dell'aggiornamento in Discord, Irfanview e WinZip
5-3=Corretti gli errori occasionali del rilevamento dei plugin su alcune versioni di Firefox
6-3=Risolti tutti i bug noti

[V11.2 - Aggiornato il 20, Dicembre, 2021]
1-1=Aggiunto il supporto per installare e disinstallare le applicazioni Android tramite Sottosistema Windows per Android (WSA) su Windows 11
2-1=Nuovo supporto per associare i file APK con IObit Uninstaller per un'installazione più facile con doppio clic sui file APK
3-2=Algoritmi migliorati per un rilevamento degli avanzi più accurato
4-2=Processo di eliminazione degli avanzi ottimizzato per avvisare gli utenti prima di cancellare dati personali importanti
5-2=Monitor Installazioni ottimizzato per un monitoraggio più completo e accurato
6-2=Database ampliato per rimuovere 300 programmi ostinati in più
7-1=Nuova lingua aggiunta: Bulgaro
8-3=Risolti tutti i bug noti

[V11.1 - Aggiornato il 18, Ottobre, 2021]
1-2=Algoritmi di scansione degli avanzi migliorati per trovare e pulire più avanzi
2-1=Integrità Software può ora disabilitare i permessi dei Firewall
3-2=Più opzioni personalizzabili per Integrità Software
4-1=Aggiunto il supporto per personalizzare i Programmi Usati Raramente e Programmi Grandi
5-2=Database ampliato per rimuovere 500 programmi ostinati in più
6-1=Supporta il refresh con F5
7-1=Nuova lingua aggiunta: Lettone
8-3=Risolti tutti i bug noti

[V11.0 - Aggiornato il 25, Agosto, 2021]
1-1=<a>Nuova Integrità Software</a> ti aiuta a gestire le autorizzazioni dei software, bloccare le notifiche popup, eliminare i file di installazione non necessari e rimuovere software ed estensioni del browser dannosi
2-2=<a>Motore di disinstallazione più potente</a> elimina i file residui in modo più completo con algoritmi avanzati di scansione e pulizia
3-2=<a>Monitor Installazioni più approfondito</a> può registrare più elementi (inclusi gli avvii) creati durante il processo di installazione per una futura disinstallazione completa
4-2=<a>Database più grande del 50%</a> supporta l'aggiornamento dei software più popolari, inclusi AnyDesk, Calibre, Discord, LibreOffice e qBittorrent
5-2=<a>Database unico di Rimozione Programmi Ostinati</a> supporta la rimozione di oltre 1000 programmi ostinati
6-2=<a>Disinstallazione Forzata migliorata</a> può facilmente disinstallare i programmi quando mancano i registri di disinstallazione
7-1=<a>Nuova funzione Valutazione App di Windows</a> aiuta gli utenti a scoprire di più sulla rimozione delle app di Windows indesiderate
8-2=<a>Miglioramento del processo di rimozione</a> delle estensioni del browser
9-2=<a>Interfaccia utente migliorata</a> per un'esperienza più user-friendly
10-2=<a>Due colori:</a> scuro e chiaro
11-2=<a>37 lingue supportate</a>
12-1=<a>Supporta completamente Windows 11</a>

[Lan]
1=NUOVO
2=MIGLIORATO
3=BUG RISOLTO